
a:link {
  color: #0000ff;
  text-decoration:none;
}

a:visited {
  color: #800080;
  text-decoration:none;
}

a:active {
  color: #ff0000;
  text-decoration:none;
}

body {
  margin: 0;
  height: 100%;
  width: 100%;
  text-align: center;
  background-color: #ffffff;
}
img {
  border-width: 0;
  vertical-align: top;
}
.dfltt {
  font-family: 'Times New Roman';
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-align: left;
  color: #000000;
}
.dfltc {
  font-family: 'Times New Roman';
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-align: left;
  color: #000000;
}
.lalign {
  position: relative;
  text-align: left;
}
.ralign {
  position: relative;
  text-align: right;
}
.calign {
  position: relative;
  text-align: center;
}
.jalign {
  position: relative;
  text-align: justify;
}

#centered {
  position: relative;
  width: 420px;
  height: 100%;
  margin: 0px auto 0 auto;
  text-align: left;
  padding-left: 1px;
  cursor: default;
}
#Oobj7334 {
  position: absolute;
  font-size: 10px;
  z-index: 1;
  text-align: left;
  left: -0.10em;
  top: 1.80em;
  width: 42.00em;
  height: 6.30em;
}
#Oobj7335 {display: none}
#Oobj7412 {display: none}
#Oobj7416 {display: none}
#Oobj7417 {
  position: absolute;
  font-size: 10px;
  z-index: 35;
  left: 7.90em;
  top: 91.60em;
  width: 8.50em;
  height: 7.50em;
}
img#Ggeo9998 {
  width: 100%;
  height: 100%;
}
#Oobj7418 {
  position: absolute;
  font-size: 10px;
  z-index: 36;
  left: 25.10em;
  top: 88.00em;
  width: 11.20em;
  height: 12.40em;
}
img#Ggeo9999 {
  width: 100%;
  height: 100%;
}
#Oobj7419 {display: none}
#Oobj7420 {display: none}
#Oobj7421 {
  position: absolute;
  font-size: 10px;
  z-index: 39;
  left: 4.20em;
  top: 109.00em;
  width: 33.70em;
  height: 12.70em;
}
img#Ggeo10059 {
  width: 100%;
  height: 100%;
}
#Oobj7422 {display: none}
#Oobj6778 {display: none}
#Oobj10584 {
  position: absolute;
  font-size: 10px;
  z-index: 42;
  left: 2.60em;
  top: 162.30em;
  width: 19.40em;
  height: 16.70em;
}
img#Ggeo5931 {
  width: 100%;
  height: 100%;
}
#Oobj1764 {display: none}
#Oobj17539 {display: none}
#Oobj17546 {display: none}
#Oobj17548 {display: none}
#Oobj9845 {display: none}
#Oobj1829 {display: none}
#Oobj1815 {display: none}
#Oobj1868 {display: none}
#Oobj1866 {display: none}
#Oobj1831 {display: none}
#Oobj1830 {display: none}
#Oobj1828 {display: none}
#Oobj1827 {display: none}
#Oobj1826 {display: none}
#Oobj1825 {display: none}
#Oobj1822 {display: none}
#Oobj1793 {display: none}
#Oobj1794 {display: none}
#Oobj1795 {display: none}
#Oobj1814 {display: none}
#Oobj1817 {display: none}
#Oobj1818 {display: none}
#Oobj1823 {display: none}
#Oobj1816 {display: none}
#Oobj1821 {display: none}
#Oobj1824 {display: none}
#Oobj1796 {display: none}
#Oobj1955 {display: none}
#Oobj1772 {display: none}
#Oobj1766 {display: none}
#Oobj1768 {display: none}
#Oobj1770 {display: none}
#Oobj1762 {display: none}
#Oobj1760 {display: none}
#Oobj1758 {display: none}
#Oobj1756 {display: none}
#Oobj1754 {display: none}
#Oobj1753 {display: none}
#Oobj1752 {display: none}
#Oobj1750 {display: none}
#Oobj1748 {display: none}
#Oobj1747 {display: none}
#Oobj1749 {display: none}
#Oobj1751 {display: none}
#Oobj1755 {display: none}
#Oobj1757 {display: none}
#Oobj1759 {display: none}
#Oobj1761 {display: none}
#Oobj1763 {display: none}
#Oobj1767 {display: none}
#Oobj1769 {display: none}
#Oobj1771 {display: none}
#Oobj2097 {
  display: inherit;
  position: absolute;
  font-size: 10px;
  z-index: 103;
  text-align: left;
  left: 24.80em;
  top: 19.90em;
  width: 12.80em;
  height: 2.20em;
}
#Oobj2098 {
  display: inherit;
  position: absolute;
  font-size: 10px;
  z-index: 104;
  left: 28.10em;
  top: 15.10em;
  width: 6.80em;
  height: 5.80em;
}
img#Ggeo1921 {
  width: 100%;
  height: 100%;
}
#Oobj2099 {
  display: inherit;
  position: absolute;
  font-size: 10px;
  z-index: 105;
  text-align: left;
  left: 0.20em;
  top: 24.20em;
  width: 41.60em;
  height: 49.60em;
}
#Oobj2100 {
  display: inherit;
  position: absolute;
  font-size: 10px;
  z-index: 106;
  text-align: left;
  left: 0.40em;
  top: 81.30em;
  width: 41.20em;
  height: 4.10em;
}
#Oobj2102 {
  display: inherit;
  position: absolute;
  font-size: 10px;
  z-index: 107;
  text-align: left;
  left: 5.10em;
  top: 101.50em;
  width: 13.00em;
  height: 4.10em;
}
#Oobj2103 {
  display: inherit;
  position: absolute;
  font-size: 10px;
  z-index: 108;
  text-align: left;
  left: 24.20em;
  top: 101.70em;
  width: 13.00em;
  height: 4.10em;
}
#Oobj2104 {
  display: inherit;
  position: absolute;
  font-size: 10px;
  z-index: 109;
  text-align: left;
  left: 0.30em;
  top: 124.40em;
  width: 41.40em;
  height: 11.50em;
}
#Oobj2106 {
  display: inherit;
  position: absolute;
  font-size: 10px;
  z-index: 110;
  text-align: left;
  left: 6.80em;
  top: 140.30em;
  width: 13.40em;
  height: 20.10em;
}
#Oobj2107 {
  display: inherit;
  position: absolute;
  font-size: 10px;
  z-index: 111;
  text-align: left;
  left: 23.00em;
  top: 140.30em;
  width: 13.50em;
  height: 19.80em;
}
#Oobj2108 {
  display: inherit;
  position: absolute;
  font-size: 10px;
  z-index: 112;
  text-align: left;
  left: 22.10em;
  top: 164.10em;
  width: 16.60em;
  height: 14.50em;
}
#Oobj2109 {
  display: inherit;
  position: absolute;
  font-size: 10px;
  z-index: 113;
  text-align: left;
  left: 14.60em;
  top: 182.80em;
  width: 17.50em;
  height: 4.10em;
}

